@charset "utf-8";
html,body,dl,dd,img,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,h7{margin:0;padding:0;border:0;}
ul,ol,li{ list-style-type:none;}
a img{ border:none}
iframe{border:none;}

/* function */
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}
.h{display:none;visibility:visible;}
.clear{clear:both;font-size:0;line-height:0;height:0;visibility:visible;}
.clearfix{*zoom:1;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
.right{text-align:right;}
.left{text-align:left;}
.b{font-weight:bold;}
.line-through{text-decoration:line-through;}
.under{text-decoration:underline;}
.break{word-break:break-all;}
.red{color:#af0102;}
.f14{font-size:14px;}


body{font-family:"微软雅黑";font-size:12px;}
.container {width:100%;margin:0px auto;color:#444;}
a:link {color:#999;text-decoration:none;}
a:visited {color:#999;}
a:hover{color:#4bcdd9;text-decoration: none;}
a:active {color:#d6312d;text-decoration:none;}

.top{background:url(../wiki/images/top_bg.gif) repeat-x;height:40px;width:100%;margin:0 auto;line-height:40px;}
.top_con{width:1200px;margin:0 auto;text-align:right;}
.top_con{}
.top_con .mail{color:#999;font-family:Arial;float:right; background:url(../wiki/images/mail.png) no-repeat 0px 8px;padding-left:30px; padding-right:13px;}
.top_con .tel{color:#999;font-family:Arial;float:right;background:url(../wiki/images/tel.png) no-repeat 0px 8px;padding-left:25px;padding-right:13px;}
.top_con .skype{color:#999;font-family:Arial;float:right; background:url(../wiki/images/skype.png) no-repeat 0px 8px;padding-left:30px; padding-right:13px;}

.head{width:1200px;margin:0 auto;height:100px;}
.logo{margin:0px; padding:0px; height:39px;line-height:39px; margin-top:20px;}

.menu{font-family:"微软雅黑";font-size:16px;line-height:100px;}
.menu ul li{float:left;width:105px;text-align:center;}
.menu ul li a{display:block;}
.menu ul li a:hover,.menu ul li a.a1{background:url(../wiki/images/menu_hover_bg.gif) no-repeat;color:#FFF;}

.footer{width:100%;margin:0 auto;background:url(../wiki/images/footer_bg.gif) repeat-x;height:404px;}

.bottom{width:100%;margin:0 auto;background:url(../wiki/images/bottom_bg.gif) repeat-x;height:65px;line-height:65px;}
.bottom_con{width:1200px;margin:0 auto;text-align:center;color:#999;}

.general {
	width:100%;
	margin:0 auto;
	background:#fff;
	padding:40px 0;
}

.general_title {
	font-size:17px;
	font-weight: 800;
	font-family:"微软雅黑";
	text-align:left;
	margin: 0 auto; line-height:40px;	
}
.general_title table {
	margin:0 auto;
	margin-bottom:20px;	
}
.general_title table td, .general_title table {
	text-align:left;
	text-indent: 10px;	
}

/*service.html start*/
.service_banner{background:url(../wiki/images/wiki_banner.svg) no-repeat center top;height:220px;}
.service_project{
	width:1200px;
	margin:0 auto;
	padding:10px 0; 
}
.service_project_dl01{
	margin-right:17px;
	margin-bottom:20px;
}

.service_project_dl01 img{
	width:150px;
	height:145px;
}

.service_project_dl dl{
	width:206px;
	height:210px;
	background:#f6f6f6;
	padding:35px 10px 25px 10px;
	text-align: center
}
.service_project_dl dl dt{
	text-align:center;
}
.service_project_name{
	font-family:"微软雅黑";
	font-size:16px;
	margin-top:15px;
	font-weight:bold;	
}
.service_project_int{
	color:#666;
	margin:5px 0 10px 0;
}
.service_project_word{
	color:#999;
	line-height:20px;
}
.service_scope_sub{
	width:100%;
	margin:0 auto;
	background:#fff;
	padding:0px 0;
}
.service_scope_sub_con{
	width:1200px;
	margin:0 auto;
	text-align:center;
}
.service_scope_sub_con_en{
	font-family:Arial;
	font-size:24px;
	color:#fff;
	background:#4bcdd9;
	line-height:22px;
	height:22px;
	width:430px;
	padding:5px;
	text-transform:uppercase;
	text-align:center;
	margin:0 auto;
}
.service_scope_sub_con_en2{
	font-family:Arial;
	font-size:14px;
	line-height:26px;
	width:980px;
	text-align:center;
	margin:0 auto;
	padding-top:20px;
	color:#666;
}
.service_scope{
	width:100%;
	margin:0 auto;
	background:#f6f6f6;
}
.service_scope_con{
	width:1200px;
	margin:0 auto;
	padding:40px 0;
}
.service_scope_dl01{
	width:362px;
	margin-right:55px;
}
.service_scope_dl01 dt{
	text-align:center;
	padding-bottom:20px;
}
.service_scope_int{
	height:221px;
	background: url(../wiki/images/service_scope_bg.png) no-repeat;
	font-family:"微软雅黑";
	font-size:14px;
	font-style:italic;
	line-height:32px;
	padding:50px 39px 0 39px;
}
.service_scope_title{
	margin-top:10px;
}
.service_scope_title_nu{
	font-family:Impact;
	font-size:22px;
	color:#ccc; margin-top:2px;
}
.service_scope_title_ch{
	font-family: "微软雅黑";
	font-size:22px;
	color:#666;
}
.service_scope_title span{ 
    display:block; 
	float:left;
}

.service_cooperation_dl table td{
	padding-bottom:15px;
}
/*service.html end*/

